# cos

## Syntax:
`cos {value} radius {radius}`

## Examples:
`print cos 45 radius 100`  
`print cos Angle radius Radius`

## Description:
Gets an integer value being the cosine of the given angle (in degrees), multiplied by the given radius. See also [sin](sin.md) and [tan](tan.md).

Next: [datime](datime.md)  
Prev: [cat](cat.md)

[Back](../../README.md)
